.main-card-item{
    padding: 60px 80px 40px 30px;
    position: relative;
    backdrop-filter: blur(10px);
    background-color: transparent;
    height: 100%;
    color: white;
}
.slider-section .slider-nav{
    margin-top: -20px;
}
.owl-carousel .owl-item{
    opacity: 1!important;
}

@media (min-width: 576px) {





}


@media (min-width: 768px) {

}
@media (min-width: 992px) {


    .main-card-item{
        padding: 120px 25px 45px 30px;
    }


}

@media (min-width: 1200px) {



}

@media (min-width: 1400px) {

}
























.logos-marquee {
    overflow: hidden;
    position: relative;
    white-space: nowrap;
}

.logos-track {
    display: flex;
    width: max-content;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    will-change: transform;
}

/* Движение ВЛЕВО */
.logos-track-left {
    animation-name: marqueeScrollLeft;
    animation-duration: 30s;
}

/* Движение ВПРАВО */
.logos-track-right {
    animation-name: marqueeScrollRight;
    animation-duration: 25s;
}

@keyframes marqueeScrollLeft {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}

@keyframes marqueeScrollRight {
    0% {
        transform: translateX(-50%);
    }
    100% {
        transform: translateX(0);
    }
}

.logo-img {
    flex-shrink: 0;
    display: block;
    height: 85.39px;
    margin-right: 30px; /* Десктоп отступ */
}

/* Мобильные стили */
@media (max-width: 991px) {
    .logo-img {
        height: 85.39px;
        margin-right: 15px; /* Мобильный отступ */
    }

    .logos-track-left {
        animation-duration: 30s; /* Быстрее на мобилке */
    }

    .logos-track-right {
        animation-duration: 25s; /* Быстрее на мобилке */
    }
}

/* Десктоп стили */
@media (min-width: 992px) {
    .logo-img {
        height: 150px;
    }
}
